<div [ngClass]="{'shortage': !item.amount}" class="item-box">
    <nz-tag nzColor="default" class="quality">
        <span
        innerHtml="{{ item?.quality | q }}"
        ></span>
    </nz-tag>
    <div class="image">
        <img [alt]="item.name" [src]="item.icon"/>
    </div>
    <div class="quantity">{{ item.amount }}</div>
</div>
